现在A卡是不是只能在xgl用compiz fusion?

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
nifi
帖子: 335
注册时间: 2005-06-12 12:23
送出感谢: 0
接收感谢: 0
联系:

现在A卡是不是只能在xgl用compiz fusion?

#1

帖子 nifi » 2007-09-09 23:13

我记得以前安装了非开源的驱动之后就可以了,现在安装之后运行compiz --replace总是提示错误,只有安装了xgl,在xgl下才可以正常使用。
快乐工作 快乐学习
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2007-09-09 23:19

你的记忆一定是错的。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
sinoyster
帖子: 958
注册时间: 2005-10-16 13:24
来自: 四川成都
送出感谢: 2 次
接收感谢: 0
联系:

#3

帖子 sinoyster » 2007-09-10 15:13

老的A卡可以用开源驱动直接aiglx上跑Compiz Fusion
A卡很新的话就建议装闭源驱动,XGL,再跑Compiz Fusion
Thank you Ubuntu Team!!!!
I still can't belive this is free...
回复

回到 “桌面特效”